<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="prison">
<item><text>A dangerous criminal has escaped from a maximum-security ______.</text></item>
<item><text>You only escaped ______ because of your previous good character.</text></item>
<item><text>She was told by magistrates she could now face ______.</text></item>
<item><text>Building new ______s is not going to help lower our incarceration rate.</text></item>
<item><text>It is one of several companies running private ______s across Britain.</text></item>
</body>
</batch>

